Site news

General news and announcements

DiscussionStarted byRepliesLast post
QMplus - Top ten videos to get you started Brett Lucas Brett Lucas 0 Brett Lucas
Fri, 14 Jul 2017, 4:59 PM
MySIS Access Issue - Resolved Picture of Richard Chantler Richard Chantler 0 Richard Chantler
Mon, 26 Jun 2017, 5:13 PM
Stay Cyber Aware - Click here to read. Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Fri, 16 Jun 2017, 12:22 PM
QMplus upgrade: Scheduled for 10th - 12th July 2017 Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Wed, 14 Jun 2017, 11:12 AM
25/04/17 - Q-Review Upgrade (Complete) Picture of Richard Chantler Richard Chantler 0 Richard Chantler
Tue, 25 Apr 2017, 10:50 AM
RESOLVED: Emails sent from QMplus forums Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Thu, 6 Apr 2017, 3:35 PM
QMplus Scheduled Release on Tuesday, 4th April 2017, between 7am-9am Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Tue, 28 Mar 2017, 11:52 AM
Scheduled QMplus maintenance work to take place on Tuesday, 25th April during normal at risk time of 7-9am Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Tue, 28 Mar 2017, 11:48 AM
ANNOUNCEMENT: The QMplus annual upgrade will take place between 10-12th July 2017 Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Tue, 14 Mar 2017, 12:37 PM
QMplus Hub issue resolved Picture of Richard Chantler Richard Chantler 0 Richard Chantler
Tue, 14 Feb 2017, 5:16 PM
Students needed for QMplus Focus group next Monday 13th January Brett Lucas Brett Lucas 0 Brett Lucas
Thu, 9 Feb 2017, 11:04 AM
Some users may experience intermittent access issues to QMplus when off-campus. IT-Services are working to resolve this and apologise for any inconvenience. Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Mon, 6 Feb 2017, 3:04 PM
30th January, Kaltura Chrome Browser Issues Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Wed, 1 Feb 2017, 11:06 AM
2015/16 QMplus archive outage planned for Thursday, 8th December between 10am-2pm... Picture of Alysa Bramble Alysa Bramble 0 Alysa Bramble
Thu, 1 Dec 2016, 11:10 AM
Turnitin Maintenance on Saturday 3rd December 2016 from 3pm – 7pm GMT Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Wed, 30 Nov 2016, 10:20 AM
Brief QMplus outages scheduled for Tuesday, 29th November and 6th December, between 7-9am Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Thu, 24 Nov 2016, 11:19 AM
*COMPLETE* Brief playback outage to Q-Review planned for Thursday, 10th November at 7:30am Picture of Alysa Bramble Alysa Bramble 0 Alysa Bramble
Thu, 10 Nov 2016, 12:05 PM
Brief QMplus outage scheduled for Tuesday, 15th November between 7-9am Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Wed, 9 Nov 2016, 5:05 PM
Brief Q-Review playback outage planned - Tues 1st of Nov, 07:45-08:15 Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Mon, 31 Oct 2016, 4:50 PM
STAFF NOTICE: staff evaluation of E-Learning at QMUL - survey closes on 2nd November 2016 Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Mon, 31 Oct 2016, 2:47 PM
Turnitin Scheduled Maintenance on November 5th - 12-4am Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Fri, 28 Oct 2016, 11:17 AM
Intermittent loss of Q-Review access Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Wed, 12 Oct 2016, 2:16 PM
QMplus downtime scheduled for 18th October 2016 between 7-9am Picture of Alysa Bramble Alysa Bramble 0 Alysa Bramble
Wed, 12 Oct 2016, 1:52 PM
COMPLETE: QMplus downtime: Tuesday, 11th October 2016 between 7-9am Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Wed, 12 Oct 2016, 1:37 PM
2015 QMplus archive: updates to be rescheduled... Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Wed, 5 Oct 2016, 8:39 PM
COMPLETE: Q-Review Scheduled downtime: 4th October 2016 - 7:45am Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Wed, 5 Oct 2016, 2:31 PM
RESOLVED: Turnitin problems on QMplus have now been resolved Picture of Alysa Bramble Alysa Bramble 0 Alysa Bramble
Thu, 8 Sep 2016, 12:11 PM
COMPLETE QMplus was successfully updated on 6th September 2016... Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Tue, 6 Sep 2016, 12:15 PM
COMPLETED: QMplus downtime rescheduled to Thursday, 25th August 2016 (7-10am) Picture of Alysa Bramble Alysa Bramble 0 Alysa Bramble
Thu, 25 Aug 2016, 9:13 AM
Changes to QMplus Media (QMUL's Media Server) - between 10th August - 24th August Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Mon, 8 Aug 2016, 3:33 PM
COMPLETE: Tuesday 26/07 - upgrade to the Q-Review system Picture of Richard Chantler Richard Chantler 0 Richard Chantler
Tue, 26 Jul 2016, 12:55 PM
QMplus upgrade successfully deployed Picture of Richard Chantler Richard Chantler 0 Richard Chantler
Fri, 15 Jul 2016, 10:56 AM
RESOLVED: Student Services: Random Desktop machines in Libraries and Lecture theatres impacted – Tuesday, 5th of July 2pm Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Thu, 14 Jul 2016, 12:40 PM
QMplus Hub Upgrade - Wednesday 06 July 08:00-10:30 Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Mon, 4 Jul 2016, 5:06 PM
SCHEDULED: QMplus upgrade - 11th-13th July 2016 Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Mon, 4 Jul 2016, 2:23 PM
A message about fees and loans for non-UK EU students Brett Lucas Brett Lucas 0 Brett Lucas
Tue, 28 Jun 2016, 10:02 AM
QM+ and Q-review authentication issues resolved Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Sun, 19 Jun 2016, 12:16 AM
Tuesday, 14th June, 9:00am: Q-Review updates successfully implemented. We wish to apologise for any inconvenience caused by recent unplanned Q-Review outages... Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Tue, 14 Jun 2016, 5:25 PM
TO BE RESCHEDULED: QMplus Hub Upgrade - Date to be confirmed Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Tue, 14 Jun 2016, 2:15 PM
QMplus - Possible disruption to service on the 10th of May Picture of Richard Chantler Richard Chantler 0 Richard Chantler
Wed, 27 Apr 2016, 5:43 PM
QMplus HR and SITS feed will be disabled 22nd - 24th March Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Thu, 17 Mar 2016, 3:49 PM
Resolved: QMplus – 1 minute outage on Thursday, 10th March – 7am to 9am Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Thu, 10 Mar 2016, 11:47 AM
Scheduled: QMplus updates planned for Tuesday, 22nd March 2016 - between 7-9am Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Wed, 9 Mar 2016, 11:37 AM
COMPLETE: Turnitin Scheduled Maintenance on March 5th - 12-4pm Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Mon, 7 Mar 2016, 3:41 PM
COMPLETE: QMplus - disruption to service scheduled for Tuesday, 23rd February between 7-9am Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Tue, 23 Feb 2016, 9:40 AM
COMPLETE: Q-Review - brief disruption to service scheduled for Tuesday, 23rd February 2016 at 8:00am Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Tue, 23 Feb 2016, 9:39 AM
Q-Review lecture capture - brief disruption to service scheduled for Tuesday, 21st January 2016 Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Mon, 25 Jan 2016, 11:56 AM
RESOLVED: Notice for staff using Q-Review Lecture Capture . An error has been reported when editing a recording ...... Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Mon, 25 Jan 2016, 11:53 AM
COMPLETE: QMplus update and outage planned for Tuesday, 12th January 2016 Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Tue, 12 Jan 2016, 8:33 AM
COMPLETE: Q-Review Lecture Capture updates on 7th January 2016 Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Thu, 7 Jan 2016, 3:03 PM
ATTENTION STAFF: Help shape the future of e-Assessment and e-Feedback - 09/12/15 Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Tue, 1 Dec 2015, 2:50 PM
QMplus outage on 10th November between 7 -9am Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Mon, 2 Nov 2015, 1:07 PM
RESOLVED: QMplus account issues - some users not able to log into QMplus Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Wed, 14 Oct 2015, 4:13 PM
Welcome to all new and returning students and staff! Picture of Alysa Bramble Alysa Bramble 0 Alysa Bramble
Tue, 22 Sep 2015, 9:26 PM
QMplus outage on 1st September 2015, between 7-9am Picture of Alysa Bramble Alysa Bramble 0 Alysa Bramble
Tue, 22 Sep 2015, 9:09 PM
RESOLVED: Turnitin Scheduled Downtime - 15th August Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Fri, 28 Aug 2015, 10:57 AM
RESOLVED: QMplus outages - 18th and 25th August Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Fri, 28 Aug 2015, 10:56 AM
QMplus 2014/15 Archive site available Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Tue, 4 Aug 2015, 3:26 PM
RESOLVED: Q-Review Lecture Capture Outage - Scheduled for Friday, 31st July 2015 Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Tue, 4 Aug 2015, 3:22 PM
RESOLVED: QMplus Hub - planned downtime on Tuesday, 4th August between 8-9am Picture of Alysa Bramble Alysa Bramble 0 Alysa Bramble
Tue, 4 Aug 2015, 3:22 PM
COMPLETE: QMplus Upgrade - from 20th - 22nd July 2015 Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Fri, 24 Jul 2015, 9:34 AM
COMPLETE: QMplus and QMplus Hub downtime - Tuesday, 16th June 2015 Picture of Alysa Bramble Alysa Bramble 0 Alysa Bramble
Tue, 14 Jul 2015, 3:07 PM
RESOLVED: QMplus short outage scheduled for Tuesday, 28th April 2015 Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Tue, 28 Apr 2015, 9:14 AM
RESOLVED: QMplus scheduled release and downtime - 14/04/2015, 7-9am Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Tue, 14 Apr 2015, 10:06 AM
Calling Students: Become an E-Learning Assistant Brett Lucas Brett Lucas 0 Brett Lucas
Mon, 23 Feb 2015, 5:38 PM
Calling students: QMplus Groups and Portfolios workshop this Friday with Free lunch Brett Lucas Brett Lucas 0 Brett Lucas
Mon, 16 Feb 2015, 1:52 PM
QMplus downtime - scheduled for Tuesday 24/02/2015 during normal at risk period Picture of Alysa Bramble Alysa Bramble 0 Alysa Bramble
Tue, 10 Feb 2015, 12:20 PM
Two new features have just been added to QMplus for all users Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Tue, 16 Dec 2014, 11:05 AM
QMplus December Updates - Release Date - 16th December 2014 Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Tue, 18 Nov 2014, 12:50 PM
Can't see all your courses since the update? Picture of Site Administrator (QMplus) Site Administrator (QMplus) 0 Site Administrator (QMplus)
Fri, 3 Oct 2014, 1:28 PM